» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » libwpeditor-plus
lucid  ]

Source Package: libwpeditor-plus (1.0+svn926.debian-2) [universe]

Links for libwpeditor-plus

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Dirk-Jan C. Binnema
  • Loic Minier
  • Jonny Lamb
  • Riku Voipio

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
libwpeditor-plus-dev
WordPad Text Editor library - development files
libwpeditor-plus0
WordPad Text Editor library - shared library

Other Packages Related to libwpeditor-plus

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 5)
    helper programs for debian/rules
  • adep: gnome-common
    common scripts and macros to develop with GNOME
  • adep: libgtk2.0-dev
    Development files for the GTK+ library
  • adep: libglib2.0-dev
    Development files for the GLib library
  • adep: autotools-dev
    Update infrastructure for config.{guess,sub} files

Download libwpeditor-plus

FileSize (in kB)MD5 checksum
libwpeditor-plus_1.0+svn926.debian-2.dsc 1.5 kB aa3b7dda5d41ee38c950c421a58109bf
libwpeditor-plus_1.0+svn926.debian.orig.tar.gz 113.6 kB 5533ced85bba2756096c6c606d30c4fe
libwpeditor-plus_1.0+svn926.debian-2.diff.gz 4.0 kB 902cb7284c36e263e7930172f9325b09
Debian Package Source Repository (VCS: Git)
git://git.debian.org/pkg-maemo/libwpeditor-plus.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-maemo/libwpeditor-plus.git